.bx-subscribe{margin:10px 0 30px;}
.title_subscribe{font-size:16px;  font-weight:600;  margin-bottom:10px;  text-align:center;}
.slogan_subscribe{font-size:12px; margin-bottom:20px;}
.bx-subscribe div.bx-block-title{font-family:"Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#343434;text-transform:uppercase;font-size:12px;margin-bottom:9px;font-weight:600;}
.bx-subscribe-desc{color:#aaa;font-size:12px;position:relative;margin-top:-5px;margin-bottom:3px;}
.bx-subscribe .bx-input-group .bx-form-control{position:relative;margin-bottom:10px;display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#F8FAFC;border:1px solid #D5DADC;border-radius:2px;outline:none;box-shadow:none !important;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.bx-ios .bx-subscribe .bx-input-group .bx-form-control{background-image:-webkit-linear-gradient(#f8fafc 0%,#f8fafc 100%);background-image:linear-gradient(#f8fafc 0%,#f8fafc 100%);}
.count_podpis{font-weight:600; font-size:12px; margin-bottom:15px;}
.btn-subscribe{cursor:pointer;text-align:center;background:#fff600;border:none;color:#3c3c3c;font-size:16px;position:relative;border-radius:2px;line-height:30px;height:40px;width:100%;  text-align:center;vertical-align:middle;outline:none;  font-weight:600;}
.btn-subscribe:hover{background-image:none;    outline:0;    -webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);    box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
.btn-subscribe span{display:block;}
.btn-subscribe.send{}
.btn-subscribe:hover,.btn-subscribe:active{color:#3c3c3c;}
.btn-subscribe.send:before{width:0;background-position:100px 50%;-webkit-animation-name:MeilSendButton;animation-name:MeilSendButton;-webkit-animation-duration:.5s;animation-duration:.5s;}
@keyframes MeilSend{0%{padding:5px 60px 5px 20px}
100%{padding:5px 40px}
}
@-webkit-keyframes MeilSend{0%{padding:5px 60px 5px 20px}
100%{padding:5px 40px}
}
@keyframes MeilSendSpan{0%{color:transparent;}
100%{color:#fff;}
}
@-webkit-keyframes MeilSendSpan{0%{color:transparent;}
100%{color:#fff;}
}
@keyframes MeilSendButton{0%{width:40px;background-position:50%}
100%{width:0;background-position:100px 50%}
}
@-webkit-keyframes MeilSendButton{0%{width:40px;background-position:50%}
100%{width:0;background-position:100px 50%}
}
.bx_subscribe_response_container{padding:40px;color:#35414E;}
.bx_subscribe_checkbox_container{line-height:16px;  font-size:13px;  margin-bottom:3px;  vertical-align:middle;  color:#aaa;}
.bx-sender-subscribe-agreement .main-user-consent-request a{font-weight:100;font:11px/10px "Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;}